﻿


#submission-wrapper .post-thumb {
  float: none;
  margin-left: 0;
}

#submission-wrapper li:nth-child(4n-3) {
  margin-left: 0;
}

#submission-wrapper li:nth-child(4n) {
  margin-right: 0;
}

#submission-wrapper .type-submission .entry-title {
  margin-top: 6px;
}

#submission-wrapper .award {
  bottom: 0;
  display: block;
  line-height: 2;
  padding: 0;
  position: absolute;
  width: 100%;
}

.blog #submission-wrapper,
.archive #submission-wrapper,
.error404 #submission-wrapper,
.search-results #submission-wrapper {
  margin-top: 15px;
}

.blog #submission-wrapper .type-submission,
.archive #submission-wrapper .type-submission,
.error404 #submission-wrapper .type-submission,
.search-results #submission-wrapper .type-submission {
  height: 310px;
}

.tax-awards #submission-wrapper {
  border-bottom: 1px solid #353738;
}

.tax-awards #submission-wrapper:last-child {
  border-bottom: medium none;
}
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
.clearfix:before,.clearfix:after{content:"\0020";display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.footer-widgeted-1{width:287px;float:left;margin:0;padding:10px 15px 10px 15px;}



.et_pb_scroll_top.et-pb-icon {
	display: none;
	position: fixed;
	z-index: 99999;
	right: 0;
	bottom: 125px;
	padding: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	color: #fff;
	background: rgba(0, 0, 0, 0.4);
	font-size: 30px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}


.et_pb_scroll_top:before {
	content: "2";
}


.et_pb_scroll_top.et-visible {
	opacity: 1;
	-webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}


.et_pb_scroll_top.et-hidden {
	opacity: 0;
	-webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}
#body-nav.nav .menu li.green1 a{border-color:#bdd452;}

.menu-item-8414 div a {
    background-color: #424242
    
}
#mobile-menu .menu-item-has-children:after{color:#424242;}
#mobile-menu ul ul .menu-item-has-children:after{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a{border-bottom:1px solid #ecf0f1; color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:hover, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:hover,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a{color:#ff9600; }
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:before, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:before { color:#f9fafb;}
#sidebar .page_item a, #sidebar .menu-item a,.wpb_widgetised_column .page_item a,.wpb_widgetised_column .menu-item a{border-bottom:1px solid #ecf0f1; color:#707070;}
#sidebar .page_item a:hover, #sidebar .menu-item a:hover,#sidebar .current_page_item a,#sidebar .current_page_item a,.wpb_widgetised_column .page_item a:hover,.wpb_widgetised_column .menu-item a:hover,.wpb_widgetised_column .current_page_item a{color:#ff9600; }
#sidebar .page_item a:before, #sidebar .menu-item a:before,.wpb_widgetised_column .page_item a:before,.wpb_widgetised_column .menu-item a:before{ color:#ff9600;}
#footer .page_item a, #footer .menu-item a{border-bottom:1px solid #3A3A3A; color:#DDDDDD;}
#footer .page_item a:hover, #footer .menu-item a:hover,#footer .current_page_item a,#footer .current_page_item a{color:#ff9600; }
#footer .page_item a:before, #footer .menu-item a:before { color:#ff9600;}
.region-header{float:right;margin:1em 5px 1.5em}
.region-triptych-first,.region-triptych-middle,.region-triptych-last{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 20px 0}
.region-footer-firstcolumn,.region-footer-secondcolumn,.region-footer-thirdcolumn,.region-footer-fourthcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px}
.region-footer-firstcolumn,.region-footer-secondcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;width:50%}
.region-footer-thirdcolumn,.region-footer-fourthcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;width:50%}
.region-footer-thirdcolumn{clear:both}
#content,#sidebar-first,#sidebar-second,.region-triptych-first,.region-triptych-middle,.region-triptych-last,.region-footer-firstcolumn,.region-footer-secondcolumn,.region-footer-thirdcolumn,.region-footer-fourthcolumn{display:inline;float:left;position:relative}
.region-content ul,.region-content ol{margin:1em 0;padding:0 0 .25em 15px}
.region-header .block{font-size:.857em;float:left;margin:0 10px;padding:0}
.region-header .block .content{margin:0;padding:0}
.region-header .block ul{margin:0;padding:0}
.region-header .block li{list-style:none;list-style-image:none;padding:0}
.region-header .form-text{background:#fefefe;background:rgba(255,255,255,0.7);border-color:#ccc;border-color:rgba(255,255,255,0.3);margin-right:2px;width:120px}
.region-header .form-text:hover,.region-header .form-text:focus,.region-header .form-text:active{background:#fff;background:rgba(255,255,255,0.8)}
.region-header .form-required{color:#eee;color:rgba(255,255,255,0.7)}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15)}
.region-header .block-menu li.last a{border-bottom:0}
.region-header #block-user-login{width:auto}
.region-header #block-user-login .content{margin-top:2px}
.region-header #block-user-login .form-item{float:left;margin:0;padding:0}
.region-header #block-user-login div.item-list,.region-header #block-user-login div.description{font-size:.916em;margin:0}
.region-header #block-user-login div.item-list{clear:both}

.region-header #block-user-login div.description{display:inline}
.region-header #block-user-login .item-list ul{padding:0;line-height:1}
.region-header #block-user-login .item-list li{list-style:none;float:left;padding:3px 0 1px}
.region-header #block-user-login .item-list li.last{padding-left:.5em}
.region-header #block-user-login ul.openid-links li.last{padding-left:0}
.region-header #user-login-form li.openid-link a,.region-header #user-login li.openid-link a{padding-left:20px}
.region-header #block-user-login .form-actions{margin:4px 0 0;padding:0;clear:both}
.region-header #block-user-login input.form-submit{border:1px solid;border-color:#ccc;border-color:rgba(255,255,255,0.5);background:#eee;background:rgba(255,255,255,0.7);margin:4px 0;padding:3px 8px}
.region-header #block-user-login input.form-submit:hover,.region-header #block-user-login input.form-submit:focus{background:#fff;background:rgba(255,255,255,0.9)}
.region-header #block-search-form{width:208px}
.region-header #block-search-form .form-text{width:154px}
.region-header .block-locale ul li{display:inline;padding:0 .5em}
.region-help{border:1px solid #d3d7d9;padding:0 1.5em;margin-bottom:30px}
#footer .region{margin-top:20px}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none}
.region-header,.region-header a,.region-header li a.active,#name-and-slogan,#name-and-slogan a,#secondary-menu-links li a{color:#fffeff}
div.region.region-header,a#logo{margin-bottom:.5em;padding-bottom:0}
.region-sidebar-first{min-width:300px}



#slideshow {position:relative;height:400px;width:960px;overflow:hidden;margin-bottom:2px;}
 

#slideshow .images div.top {z-index:9;}

#slideshow .images div.last-active {z-index:10;}


#outer-wrap {
	width:100%;
	max-width:960px;
	margin:0 auto;
	background:#fff;
	padding:20px;
	position:relative;
	border:1px solid #e5e5e5;
	z-index:1;
	}
